.icon-wrapper .icon, 
.icon-wrapper .icon-after:after, 
.icon-wrapper .icon-before:before, 
.icon-wrapper .more:not(.icon-before):after {
  display: inline;
  position: static;
}

.typography-card-headline:lang(ko) {
  line-height: 1.1;
}

@media only screen and (max-width: 734px) {
  .typography-hero-copy:lang(ko) {
    line-height: 1.35890052936;
  }
}

@media only screen and (max-width:734px){
  .page-overview .gallery .button{
    height: 38px;
    padding: 0 12px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

:lang(ko) .br-s { display: none; }
:lang(ko) .br-m-s { display: none; }
:lang(ko) .br-l-m { display: block; }
:lang(ko) .br-banner-m-s { display: none; }

@media (max-width: 1068px) {
  :lang(ko) .br-m-s { display: block; }
  :lang(ko) .br-banner-m-s { display: block; }
}

@media (max-width: 734px) {
  :lang(ko) .br-s { display: block; }
  :lang(ko) .br-l-m { display: none; }
  .small-breakpoint :lang(ko) .br-banner-m-s { display: none; }
}

.section-innovation .gallery-stats-gallery .stat-value:lang(ko) {
  line-height: 1.2;
}

